## r-cran-metrics 0.1.4

=== DESCRIPTION ===
Package: Metrics
Version: 0.1.4
Title: Evaluation Metrics for Machine Learning
Description: An implementation of evaluation metrics in R that are commonly
             used in supervised machine learning. It implements metrics for
             regression, time series, binary classification, classification,
             and information retrieval problems. It has zero dependencies and
             a consistent, simple interface for all functions.
Authors@R: c(
    person("Ben", "Hamner", role = c("aut", "cph"), email = "ben@benhamner.com"),
    person("Michael", "Frasco", role = c("aut", "cre"), email = "mfrasco6@gmail.com"),
    person("Erin", "LeDell", role = c("ctb"), email = "oss@ledell.org"))
Maintainer: Michael Frasco <mfrasco6@gmail.com>
Suggests: testthat
URL: https://github.com/mfrasco/Metrics
BugReports: https://github.com/mfrasco/Metrics/issues
License: BSD_3_clause + file LICENSE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-07-09 03:33:50 UTC; mfrasco
Author: Ben Hamner [aut, cph],
  Michael Frasco [aut, cre],
  Erin LeDell [ctb]
Repository: CRAN
Date/Publication: 2018-07-09 04:30:18 UTC

=== debian/changelog ===
r-cran-metrics (0.1.4-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:14:03 +0000

r-cran-metrics (0.1.4-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 08:24:09 +0200

r-cran-metrics (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #907025)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 10:57:55 +0200

=== debian/control ===
Source: r-cran-metrics
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metrics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metrics.git
Homepage: https://cran.r-project.org/package=Metrics
Rules-Requires-Root: no

Package: r-cran-metrics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R evaluation metrics for machine learning
 An implementation of evaluation metrics in R that are commonly
 used in supervised machine learning. It implements metrics for
 regression, time series, binary classification, classification,
 and information retrieval problems. It has zero dependencies and
 a consistent, simple interface for all functions.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Metrics_([-\d.]*)\.tar\.gz
